<div class='toaster-list d-flex justify-content-center align-items-center'>
  {{#each this.toaster.toasts as |toast|}}
    <Toast
      @title={{toast.title}}
      @level={{toast.level}}
      @icon={{toast.icon}}
      @canClose={{toast.canClose}}
      @toastId={{toast.index}}
      @onClose={{this.close}}
    >
      {{toast.message}}
    </Toast>
  {{/each}}
</div>